@charset "EUC-JP";

/* =============================================

	Mono / page.css
	
============================================= */

div#PageContent {
	/* ヘッダー背景画像を100%するときに有効にする */
	width:100%;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	color:#111;
}

/* =============================================
	CSS Sprite
============================================= */

h2#JrLogo a,
h3.h3Sprite,
h3#TitleReviewJugem,
h3#TitleReviewBooklog,
h3#TitleReviewAmazon,
div#JrHeaderWrap p,
div#JrSearch h3,
div#JrSearch ul li a,
div#SideSearch ul li a	{
	background:url(/mono/img/jr_common.png);
	text-indent:-8000px;
}

/* =============================================
	a:Link
============================================= */

h4.product_name a:link { color:#cc0000; text-decoration:underline; }
h4.product_name a:visited { color:#cc0000; text-decoration:underline; }
h4.product_name a:active { color:#aaa; text-decoration:none; }
h4.product_name a:hover { color:#aaa; text-decoration:none; }

.result_caption h4 a:link { color:#cc0000; text-decoration:underline; }
.result_caption h4 a:visited { color:#cc0000; text-decoration:underline; }
.result_caption h4 a:active { color:#aaa; text-decoration:none; }
.result_caption h4 a:hover { color:#aaa; text-decoration:none; }

dl.SideNewName dt a:link { color:#cc0000; text-decoration:underline; }
dl.SideNewName dt a:visited { color:#cc0000; text-decoration:underline; }
dl.SideNewName dt a:active { color:#aaa; text-decoration:none; }
dl.SideNewName dt a:hover { color:#aaa; text-decoration:none; }

h2#hproduct_name a:link { color:#111; text-decoration:underline; }
h2#hproduct_name a:visited { color:#111; text-decoration:underline; }
h2#hproduct_name a:active { color:#aaa; text-decoration:none; }
h2#hproduct_name a:hover { color:#aaa; text-decoration:none; }

div.jr_hp_state h4 a:link { color:#111; text-decoration:underline; }
div.jr_hp_state h4 a:visited { color:#111; text-decoration:underline; }
div.jr_hp_state h4 a:active { color:#aaa; text-decoration:none; }
div.jr_hp_state h4 a:hover { color:#aaa; text-decoration:none; }

h4.newlist_name a:link { color:#cc0000; text-decoration:underline; }
h4.newlist_name a:visited { color:#cc0000; text-decoration:underline; }
h4.newlist_name a:active { color:#aaa; text-decoration:none; }
h4.newlist_name a:hover { color:#aaa; text-decoration:none; }

strong.newlist_name2 a:link { color:#111; text-decoration:underline; }
strong.newlist_name2 a:visited { color:#111; text-decoration:underline; }
strong.newlist_name2 a:active { color:#aaa; text-decoration:none; }
strong.newlist_name2 a:hover { color:#aaa; text-decoration:none; }

span.newlist_blogname a:link { color:#cc0000; text-decoration:underline; }
span.newlist_blogname a:visited { color:#cc0000; text-decoration:underline; }
span.newlist_blogname a:active { color:#aaa; text-decoration:none; }
span.newlist_blogname a:hover { color:#aaa; text-decoration:none; }

dl.hotitem_name dt a:link { color:#cc0000; text-decoration:underline; }
dl.hotitem_name dt a:visited { color:#cc0000; text-decoration:underline; }
dl.hotitem_name dt a:active { color:#aaa; text-decoration:none; }
dl.hotitem_name dt a:hover { color:#aaa; text-decoration:none; }

/* =============================================
	Layout
============================================= */

div.pannavi,
div.mono_pannavi {
	margin:0 auto 15px;
	width:936px;
}
	.mono_pannavi_item {
		display:inline;
	}

div#JugemReview {
	background:url(/mono/img/bg_jr.gif) repeat-x;
}

div#JrHeader {
	width:100%;
	height:68px;
	background:url(/mono/img/bg_header.gif) no-repeat;
	background-position:top center;
}

div#JrHeaderWrap {
	position:relative;
	margin:0 auto;
	width:950px;
	height:68px;
}

div#JrSearch {
	position:relative;
	margin:0 auto 15px;
	width:950px;
	height:57px;
	border-bottom:1px dotted #999;
}

div#JrContents {
	position:relative;
	margin:0 auto 30px;
	width:950px;
}

	div#JrContents { zoom:1;/*for IE 5.5-7*/ }
	div#JrContents:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

	div#JrMain {
		position:relative;
		float:left;
		width:630px;
	}
	
	div#JrSide {
		position:relative;
		float:right;
		width:300px;

	}

		div#JrSideWrap {
			background:url(/mono/img/bg_side_top.gif) no-repeat;
		}
		
		div#JrSideWrapBtm {
			padding:15px;
			background:url(/mono/img/bg_side_bottom.gif) no-repeat;
			background-position:center bottom;
		}

.none {
	display:none;
}

/* =============================================
	JUGEMレビュー・ヘッダー
============================================= */

h2#JrLogo {
	position:absolute;
	top:12px; left:20px;
}

	h2#JrLogo a {
		display:block;
		width:254px;
		height:42px;
		text-indent:-8000px;
		background-position:930px 518px;
	}

div#JrHeaderWrap p {
	position:absolute;
	top:0; right:0;
	width:430px;
	height:66px;
	text-indent:-8000px;
	background-position:430px 530px;
}

/* =============================================
	共通検索フォーム
============================================= */

div#JrSearch h3 {
	position:absolute;
	top:17px; left:0;
	width:52px;
	height:26px;
	background-position:950px 444px;
	text-indent:-9999px;
}

div#JrSearch ul {
	position:absolute;
	top:17px; left:52px;
}

	div#JrSearch ul { zoom:1;/*for IE 5.5-7*/ }
	div#JrSearch ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }


div#JrSearch ul li{
	float:left;
	width:69px;
	height:26px;
}

div#JrSearch ul li a {
	display:block;
	width:64px;
	height:26px;
	text-indent:-8000px;
	outline:none;
}

div#JrSearch ul li a#tab_amazon { background-position:484px 444px; }
div#JrSearch ul li a#tab_calamel { background-position:415px 444px; }
div#JrSearch ul li.close a#tab_amazon:hover { background-position:691px 444px; }
div#JrSearch ul li.close a#tab_calamel:hover { background-position:622px 444px; }
div#JrSearch ul li.open a#tab_amazon { background-position:898px 444px; }
div#JrSearch ul li.open a#tab_calamel { background-position:829px 444px; }

div#JrSearch label {
	font-size:11px;
	font-weight:bold;
}

input#words {
	padding:2px 4px;
	border:2px solid #666;
	background:#eaeaea;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

div#box1, div#box2, div#box3 {
	position:absolute;
	top:17px; left:210px;
}

/* =============================================
	Main／共通
============================================= */

/* トップページ／JUGEMレビューとは */
div#JrDescription {
	margin-bottom:15px;
	padding:0 12px 12px 12px;
	line-height:1.8;
	border-bottom:1px dotted #999;
}
	
	div#JrDescription p span {
		font-weight:bold;
		color:#cc0000;
	}

	div#JrDescription div {
		text-align:right;
		font-weight:bold;
	}

h3.h3Sprite {
	width:630px;
	height:45px;
}

	h3#TitleAmazonRanking { background-position:950px 390px; }
	h3#TitleNewReview { background-position:950px 340px; }
	h3#TitleSearchAmazon { background-position:950px 290px; }
	h3#TitleSearchCalamel { background-position:950px 240px; }
	h3#TitleSearchRakuten { background-position:950px 190px; }

div.link_more {
	text-align:right;
}

/* =============================================
	トップページ
============================================= */

div#AmazonRanking {
	position:relative;
	margin:0 0 10px 80px;
	width:550px;
	background:url(/mono/img/bg_main550_body.gif) repeat-y
}

	div#AmazonRankingWrap {
		background:url(/mono/img/bg_main550_bottom.gif) no-repeat;
		background-position:bottom center;
	}

/* ランキング集計期間＆RSS */
ul#AmazonRankingState {
	margin:-37px 0 25px;
	text-align:right;
}

	ul#AmazonRankingState li {
		display:inline;
		padding-right:12px;
	}
	

	ul#AmazonRankingState li span {
		font-size:10px;
	}
	

	ul#AmazonRankingState li a {
		text-decoration:none;
	}
	
	ul#AmazonRankingState li img {
		border:none;
		vertical-align:middle;
	}

/* ランキングエリア */
div.ranking_box {
	position:relative;
	padding:20px;
	width:510px;
	background:url(/mono/img/bg_main550_box.gif) no-repeat
}

	div.ranking_box { zoom:1;/*for IE 5.5-7*/ }
	div.ranking_box:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

	div.ranking_box_01 {
		background:url(/mono/img/bg_main550_top.gif) no-repeat
	}

/* ランキング順位 */
div.ranking_number {
	position:absolute;
	top:12px; left:-80px;
	text-align:center;
	font-size:10px;
}
p.rank_tit{
	width:80px;
	height:28px;
}
p.rank_tit span {
	font-weight:bold;
	font-size:26px;
	color:#979797;
	font-family:Arial,sans-serif;
}
p.rank_tit img { vertical-align:bottom; margin-left:3px;}
*:first-child+html p.rank_tit img {vertical-align: inherit; margin-top:8px;}
p.rank_tit span#rank1 {color:#ff4a4a;}
p.rank_tit span#rank2,p.rank_tit span#rank3 {color:#f49393;}
p.rank_arrow {
	padding:3px 0;
}
/*
div.ranking_number span {
	display:block;
	width:80px;
	height:66px;
	font-size:14px;
	font-weight:bold;
	color:#cc0000;
	background:url(/mono/img/list_ranking_number.gif);
	text-indent:-9999px;
}
*/
/*
#rank1_new { background-position:320px 1400px; height:56px;}
#rank2_new { background-position:320px 1330px; height:53px; }
#rank3_new { background-position:320px 1260px; height:53px; }
#rank4_new { background-position:320px 1190px; height:50px; }
#rank5_new { background-position:320px 1120px; height:50px; }
#rank6_new { background-position:320px 1050px; height:50px; }
#rank7_new { background-position:320px 980px; height:50px; }
#rank8_new { background-position:320px 910px; height:50px; }
#rank9_new { background-position:320px 840px; height:50px; }
#rank10_new { background-position:320px 770px; height:50px; }
#rank11_new { background-position:320px 700px; height:50px; }
#rank12_new { background-position:320px 630px; height:50px; }
#rank13_new { background-position:320px 560px; height:50px; }
#rank14_new { background-position:320px 490px; height:50px; }
#rank15_new { background-position:320px 420px; height:50px; }
#rank16_new { background-position:320px 350px; height:50px; }
#rank17_new { background-position:320px 280px; height:50px; }
#rank18_new { background-position:320px 210px; height:50px; }
#rank19_new { background-position:320px 140px; height:50px; }
#rank20_new { background-position:320px 70px; height:50px; }

#rank1_up { background-position:240px 1400px; height:72px; }
#rank2_up { background-position:240px 1330px; }
#rank3_up { background-position:240px 1260px; }
#rank4_up { background-position:240px 1190px; }
#rank5_up { background-position:240px 1120px; }
#rank6_up { background-position:240px 1050px; }
#rank7_up { background-position:240px 980px; }
#rank8_up { background-position:240px 910px; }
#rank9_up { background-position:240px 840px; }
#rank10_up { background-position:240px 770px; }
#rank11_up { background-position:240px 700px; }
#rank12_up { background-position:240px 630px; }
#rank13_up { background-position:240px 560px; }
#rank14_up { background-position:240px 490px; }
#rank15_up { background-position:240px 420px; }
#rank16_up { background-position:240px 350px; }
#rank17_up { background-position:240px 280px; }
#rank18_up { background-position:240px 210px; }
#rank19_up { background-position:240px 140px; }
#rank20_up { background-position:240px 70px; }

#rank1_stay { background-position:160px 1400px; height:72px; }
#rank2_stay { background-position:160px 1330px; }
#rank3_stay { background-position:160px 1260px; }
#rank4_stay { background-position:160px 1190px; }
#rank5_stay { background-position:160px 1120px; }
#rank6_stay { background-position:160px 1050px; }
#rank7_stay { background-position:160px 980px; }
#rank8_stay { background-position:160px 910px; }
#rank9_stay { background-position:160px 840px; }
#rank10_stay { background-position:160px 770px; }
#rank11_stay { background-position:160px 700px; }
#rank12_stay { background-position:160px 630px; }
#rank13_stay { background-position:160px 560px; }
#rank14_stay { background-position:160px 490px; }
#rank15_stay { background-position:160px 420px; }
#rank16_stay { background-position:160px 350px; }
#rank17_stay { background-position:160px 280px; }
#rank18_stay { background-position:160px 210px; }
#rank19_stay { background-position:160px 140px; }
#rank20_stay { background-position:160px 70px; }

#rank1_down { background-position:80px 1400px; height:72px; }
#rank2_down { background-position:80px 1330px; }
#rank3_down { background-position:80px 1260px; }
#rank4_down { background-position:80px 1190px; }
#rank5_down { background-position:80px 1120px; }
#rank6_down { background-position:80px 1050px; }
#rank7_down { background-position:80px 980px; }
#rank8_down { background-position:80px 910px; }
#rank9_down { background-position:80px 840px; }
#rank10_down { background-position:80px 770px; }
#rank11_down { background-position:80px 700px; }
#rank12_down { background-position:80px 630px; }
#rank13_down { background-position:80px 560px; }
#rank14_down { background-position:80px 490px; }
#rank15_down { background-position:80px 420px; }
#rank16_down { background-position:80px 350px; }
#rank17_down { background-position:80px 280px; }
#rank18_down { background-position:80px 210px; }
#rank19_down { background-position:80px 140px; }
#rank20_down { background-position:80px 70px; }
*/

/* 商品画像 */
div.product_image {
	float:left;
	width:120px;
	text-align:center;
}

	div.product_image img {
		width:100px;
		height:auto;
		padding:3px;
		border:1px solid #aaa;
		background:#fff;
	}

	div.product_image img:hover {
		padding:2px;
		border:2px solid #cc0000;
		background:#fff;
	}

div.product_detail {
	float:right;
	width:375px;
}

/* 商品名 */
h4.product_name {
	margin-bottom:5px;
	font-size:14px;
}

/* 商品アーティスト */
ul.artist_list {
	margin-bottom:3px
}

	ul.artist_list li{
		display:inline;
		font-weight:bold;
	}

div.rate_average {
	margin-bottom:7px;
}

.star {
	padding-top:3px;
}
/* Amazonのボタン */
.amazon_bo:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.amazon_bo {
		margin-top:10px;
		zoom:1;
		position: relative;/*for preview*/
} 
.amazon_bo li {
	float:left;
	padding-right:5px;	
}

/* 商品レビューのタイトル */
div.product_detail dl dt {
	padding:2px 5px;
	background:#eaeaea;
	font-size:10px;
}

/* 商品レビューの文章 */
div.product_detail dl dd {
	font-size:10px;
}

/* リンク：この商品のレビューの続きをみる */
div.review_user {
	margin-top:10px;
	text-align:right;
}

	div.review_user a {
		padding-left:15px;
		background:transparent url(/mono/img/icon_user.gif) no-repeat left;
	}
	
/* もっとランキングを見るページ */
.RankPagerTop { 
	height:36px;
	padding-left:62px;
	margin-bottom:30px;
	background:url(/mono/img/page_tp_bg.gif) no-repeat;
	zoom:1;
}
.RankPagerFoot { 
	height:36px;
	padding-left:62px;
	margin-top:30px;
	background:url(/mono/img/page_bt_bg.gif) no-repeat;
	zoom:1;
}
.RankPagerTop:after,.RankPagerFoot:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.RankPagerTop li,.RankPagerFoot li {
	float:left;
	margin-right:10px;
}
.RankPagerTop li a,.RankPagerFoot li a {
	display:block;
	width:93px;
	height:36px;
}
.RankPagerTop li a:hover img,.RankPagerFoot li a:hover img { visibility:hidden;}
* html .RankPagerTop li a:hover,* html .RankPagerFoot li a:hover { visibility:visible;}

/* =============================================
	新着レビュー一覧
============================================= */
#mono_main {
	position:relative;
	margin:0 0 10px 0;
	width:630px;
	background:url(/mono/img/bg_main630_body.gif) repeat-y;
}
	div#mono_newlist {
	background:url(/mono/img/bg_main630_bottom.gif) no-repeat;
	background-position:bottom center;
	}

#mono_newlist h4 {
	margin-bottom:5px;
	font-size:14px;
}

.newlist_left{
	width:120px;
	text-align:center;
	float:left;
	padding:20px;
}

.newlist_right {
	float:right;
	width:450px;
	padding:20px 20px 20px 0;
}

.newlist_name2 {
	font-size:13px;
}

.newlist_box {
	position:relative;
	width:630px;
	background:url(/mono/img/bg_main630_box.gif) no-repeat
}

.newlist_box_01 {
		background:url(/mono/img/bg_main630_top.gif) no-repeat
}

.newlist_photo img {
	width:100px;
	height:auto;
	padding:3px;
	border:1px solid #aaa;
	background:#fff;
}

 .newlist_review {
	font-size:10px;
}

.newlist_blogname {
	font-size:10px;
}

.back_top {
	text-align:right;
}

.newlist_icon {
	padding:10px 0 0 0;
}

.newlist_icon img {
	vertical-align:middle;
	padding-right:2px;
}

.nrelist_icon span {
	font-size:12px;
}

/* =============================================
	検索結果
============================================= */
#result_hit {
	float:left;
	margin:5px 0 0 260px;
}

#mono_result{
	position:relative;
	margin:0 0 10px 0;
	width:630px;
	background:url(/mono/img/bg_main630_body.gif) repeat-y;
}

#mono_result dt{
	text-align:center;
	background:url(/mono/img/bg_search_top.gif) no-repeat;
	height:37px;
	padding-top:21px;
}

.result_img{
	text-align:center;
	float:left;
	width:60px;
	padding:0 20px;
}

.result_caption {
	float:right;
	width:470px;
	padding-right:20px;
}

#mono_result dt strong{
	color:#cc0000;
}

#mono_result dd {
	padding:20px 0;
	background:url(/mono/img/bg_search_line.gif) no-repeat;
}

.result_caption h4 {
	margin-bottom:5px;
	font-size:14px;
}

#result_hit strong{
	font-size:14px;
	color:#cc0000;
}

.result_nodata {
	text-align:center;
	margin:30px 0 auto;
}

.result_star {
	padding-top:3px;
}

.result_img img {
	width:88px;
	height:auto;
	padding:5px;
	border:1px solid #aaa;
	background:#fff;
}
.result_pager {
	text-align:center;
	background:url(/mono/img/bg_search_bottom.gif) no-repeat;
	height:40px;
	padding-top:22px;
}
.result_mark {
	font-weight:bold;
}



/* =============================================
	Side／新着レビュー
============================================= */

h3#TitleSideNew {
	width:270px;
	height:30px;
	background-position:285px 385px;
}

div.SideNew {
	margin-bottom:10px;
	padding:12px;
	background:#fff;
	width:246px;
}

dl.SideNewName {
	width:236px;
}

	dl.SideNewName { zoom:1;/*for IE 5.5-7*/ }
	dl.SideNewName:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

dl.SideNewName dt{
	float:right;
	width:186px;
	font-weight:bold;
}

dl.SideNewName dd{
	float:left;
	width:50px;
}

	dl.SideNewName dd img {
		width:40px;
		height:auto;
	}

div.SideNewDetail {
	margin-top:10px;
	padding-top:5px;
	border-top:1px dotted #ccc;
	font-size:10px;
	line-height:1.6;
}

div.SideNewDetail img {
	padding-top:2px;
}

div.side_link_more {
	text-align:right;
}

/* =============================================
	Side／検索（個別ページ時に表示）
============================================= */

h3#TitleSideSearch {
	width:270px;
	height:30px;
	background-position:285px 335px;
}

div#SideSearch {
	position:relative;
	margin-bottom:10px;
	padding:12px;
	background:#fff;
}

div#SideSearch ul {
	padding-left:22px;
	width:220px;
	margin-bottom:10px;
}

	div#SideSearch ul { zoom:1;/*for IE 5.5-7*/ }
	div#SideSearch ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

div#SideSearch ul li{
	float:left;
	width:69px;
	height:26px;
}

div#SideSearch ul li a {
	display:block;
	width:64px;
	height:26px;
	text-indent:-8000px;
	outline:none;
}

div#SideSearch ul li a#tab_amazon { background-position:484px 444px; }
div#SideSearch ul li a#tab_calamel { background-position:415px 444px; }
div#SideSearch ul li a#tab_rakuten { background-position:346px 444px; }
div#SideSearch ul li.close a#tab_amazon:hover { background-position:691px 444px; }
div#SideSearch ul li.close a#tab_calamel:hover { background-position:622px 444px; }
div#SideSearch ul li.close a#tab_rakuten:hover { background-position:553px 444px; }
div#SideSearch ul li.open a#tab_amazon { background-position:898px 444px; }
div#SideSearch ul li.open a#tab_calamel { background-position:829px 444px; }
div#SideSearch ul li.open a#tab_rakuten { background-position:760px 444px; }

div#SideSearch label{
	font-size:11px;
	font-weight:bold;
}

div#search_form_amazon div,
div#search_form_calamel div,
div#search_form_rakuten div {
	margin-bottom:10px;
}

h3#TitleSideHot {
	width:270px;
	height:30px;
	background-position:285px 285px;
}


/* =============================================
	Side／人気アイテム
============================================= */
div.hotitem {
	margin-bottom:10px;
	padding:12px;
	background:#fff;
	width:246px;
}

div.hotitem_rank {
	padding-bottom:8px;
}

div.hotitem_rank img {
	padding-right:10px;
}

dl.hotitem_name {
	width:236px;
	background:#fff;
}

	dl.hotitem_name { zoom:1;/*for IE 5.5-7*/ }
	dl.hotitem_name:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

dl.hotitem_name dt{
	float:right;
	width:166px;
}

dl.hotitem_name dd{
	float:left;
	width:70px;
}

dl.hotitem_name dt .hotitem_creator {
	font-size:10px;
}


dl.hotitem_name dd img {
	width:60px;
	height:auto;
}


div.SideNewDetail {
	margin-top:10px;
	padding-top:5px;
	border-top:1px dotted #ccc;
	font-size:10px;
	line-height:1.6;
}

div.SideNewDetail img {
	padding-top:2px;
}

div.side_link_more {
	text-align:right;
	font-size:10px;
}


/* =============================================
	Side／編集部おすすめ商品
============================================= */
.SideRecommend {
	width:292px;
	background:url(/mono/img/rec_bt.gif) center bottom no-repeat ;
	padding-bottom:15px;
	margin-left:4px;
}

.SideRecommendTop{ zoom:1;background:url(/mono/img/rec_tp.gif) right top;}
.SideRecommendTop:after,.RecommendList li:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.SideRecommendTop h3 {float:left;}
.SideRecommendTop p {
	float:left;
	font-size:10px;
	width:83px;
	text-align:right;
	padding-right:7px;
	padding-top:10px;
}
.RecommendList {
	background:url(/mono/img/rec_bg.gif);
	padding:0 10px;
	margin-bottom:-10px;
}
.RecommendList li {
	background:#FFF;
	padding:12px;
	margin-bottom:10px;
	zoom:1;
}
.Recph {float:left;}
.Rectxt {
	float:right;
	width:183px;
}
.Rectxt_mark {
	font-weight:bold;
}
.RecommendList h4 a:link {color:#CC0000;}
.RecommendList h4 a:active {color: #AAAAAA;}

/* =============================================
	個別ページ（共通）／amazon・calamel・楽天市場
============================================= */

div.hproduct {
	margin:0 0 25px;
	padding-top:5px;
	width:630px;
}

	div.hproduct { zoom:1;/*for IE 5.5-7*/ }
	div.hproduct:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

/* 商品画像 */
div.hproduct_img {
	float:left;
	width:200px;
	text-align:center;
}

div.itemImage {
	margin-bottom:10px;
}

	div.itemImage img{
		width:150px;
		height:auto;
		padding:3px;
		border:2px solid #aaa;
		background:#fff;
	}

	div.itemImage img:hover {
		padding:2px;
		border:3px solid #cc0000;
		background:#fff;
	}

div.hproduct_detail {
	float:right;
	padding:5px 0 0;
	width:430px;
}

/* 商品名 */
h2#hproduct_name {
	margin-bottom:6px;
	font-size:18px;
	line-height:1.3;
}

/* 平均評価3.5以上の時に「おすすめ！」を表示 */
img.hproduct_recommend {
	padding: 1px 4px 0 0;
}

div.hproduct_rate {
	margin-bottom:6px;
	font-size:10px;
}

/* 商品アーティスト */
ul.hproduct_artist {
	margin-bottom:6px;
}

	ul.hproduct_artist li {
		display:inline;
	}

/* その他の情報 */
ul.detail_info {
	margin-bottom:12px;
	font-size:10px;
}

	ul.detail_info li span { font-size:12px; }
	ul.detail_info li span.price {font-size:16px;font-weight:bold;color:#cc3333;} 
	ul.detail_info li span.zaiko { font-weight:bold;color:#009900;}


/* JUGEM レビュー */
h3#TitleReviewJugem {
	padding:16px 0 0 96px;
	width:534px;
	height:34px;
	text-indent:0;
	background-position:950px 150px;
	color:#fff;
}

h3#TitleReviewBooklog {
	padding:16px 0 0 96px;
	width:534px;
	height:34px;
	text-indent:0;
	background-position:950px 100px;
	color:#fff;
}

h3#TitleReviewAmazon {
	padding:17px 0 0 96px;
	width:534px;
	height:33px;
	text-indent:0;
	background-position:950px 50px;
	color:#111;
}

div.jr_hp_box {
	margin:0 0 5px;
	padding:10px  10px 15px;
	border-bottom:1px dotted #aaa;
}

div.jr_hp_state {
	margin:0 0 5px;
}

div.jr_hp_state div,
div.jr_hp_state h4 {
	display:inline;
}

div.jr_hp_state div {
	padding-right:3px;
	font-size:10px;
}

div.jr_hp_state h4 {
	font-size:12px;
}

div.jr_hp_body p {
	font-size:10.5px;
}

.hproduct_link_more {
	margin:0 0 15px;
	padding:0 12px 0 0;
	font-size:10.5px;
	text-align:right;
}

	.hproduct_link_more p {
		margin-bottom:10px;
	}

div#review_Showside {
	background-color:#FFF;
	padding-top:10px;
	}

/* =============================================
	個別ページ／calamel・rakuten
============================================= */

div#Ad_amazon,
div#Ad_rakuten,
div#Ad_Calamel {
	margin:0 auto 15px;
	text-align:center;
}

/* minne bnr */
.minne_bnr02 {
	padding:0 0 20px 30px;
}

.minne_bnr03 {
	padding:20px 0 0 30px;
}


/* =============================================
	カラメルリンク
============================================= */



.calamel_box {
	margin-left:20px;
	font-size:13px;
	line-height:140%;
	padding:5px 0 50px 0;
}
.calamel_box a .calamel_name {
	color:#0033cc;
}
.calamel_box a .calamel_link {
	color:#039e41;
}
.calamel_box a:hover .calamel_name,
.calamel_box a:hover .calamel_link {
	color:#fd5e35;
}
.calamel_table {
	width:610px;
	padding:11px 0 0 0;
}
.calamel_name {
	padding:0 10px;
	text-decoration:underline;
}
.calamel_point {
	color:#fd5e35;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
}
.calamel_link {
	white-space:nowrap;
	font-weight:bold;
	background-color:#fdffcc;
	padding:17px;
	text-decoration:underline;
}




/* =============================================
	ソーシャルボタン
============================================= */

.sb_wrapper:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.sb_wrapper {
  min-height: 1px;
  margin:7px 0;
}

* html .sb_wrapper {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.sb_wrapper li {
	float:left;
	margin-right:12px;
}


/* =============================================
	sr.jugem.jp link
============================================= */


.search_link {
	width:270px;
	padding:15px 15px 15px;
}

.search_link p {
	text-align:center;
}

.search_link ul {
	text-align: center;
	padding:6px 0 10px;
}

.search_link li {
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
}

.search_link li a {
	display: inline-block;
	background-color: #f6f5f0;
	border: solid 1px #cccccc;
	height: 20px;
	text-align: center;
	text-decoration: none;
	padding: 2px 5px 0;
	margin: 3px 2px 4px;
	color: #444444;
}

#blog_search {
	text-align: center;
	padding:0 0 15px 0;
}

#blog_search input[type=text] {
	font-size: 14px;
	padding: 3px;
	background-color: #ffffff;
	border-color: #0084c0 #0084c0 #0084c0 #0084c0;
	border-style: solid;
	border-width: 2px;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-webkit-appearance: none;
	width: 100px;
	vertical-align: middle;
	border-right: 0;
	height: 19px;
}

#blog_search input[type=submit] {
	background-color: #ffffff;
	border-color: #0084c0 #0084c0 #0084c0 #0084c0;
	border-style: solid;
	border-width: 2px;
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	font-size: 14px;
	background:url(https://imaging.jugem.jp/portal/search/search_just.png?a) left top no-repeat;
	background-position: 5px 5px;
	vertical-align: middle;
	margin: 0 0 0 -5px;
	width:67px;
	height:29px;
	text-indent:-9999px;
}

*+html #blog_search input[type=submit] {
	margin: 0 0 0 -8px;
}

* html #blog_search input[type=submit] {
	text-indent:0px !important;
}
